.tutorial-introduction
  margin-bottom: 1.5rem
  font-size: 1.25rem
  max-width: 40em
  text-align: center

.tutorial-content
  margin-bottom: 5em

.tutorial-head
  margin-top: 3.5rem
  margin-bottom: 1rem

  h2
    @extend .title

.tutorial-head, .tutorial-step
  h3
    @extend .subtitle
    text-align: center

.tutorial-step
  max-width: 50em
  margin: auto
  > img
    margin: auto
    display: block
    margin-top: 0.5rem
  + .tutorial-step
    margin-top: 4.5rem

  p
    margin-bottom: 1.2em

@media print
  .page-anleitung
    .tutorial-introduction
      display: none

    .hero
      margin-bottom: 2rem

    #sitemapanleitungen
      display: none

    .tutorial-step + .tutorial-step
      margin-top: 1rem
